OroCRM\Bundle\ChannelBundle\Entity\Channel:
    constraints:
        - OroCRM\Bundle\ChannelBundle\Validator\ChannelCustomerIdentityConstraint: ~
        - OroCRM\Bundle\ChannelBundle\Validator\ChannelIntegrationConstraint: ~
    properties:
        name:
            - NotBlank: ~
            - Length:
                max: 250
        channelType:
            - NotBlank: ~
OroCRM\Bundle\ChannelBundle\Entity\CustomerIdentity:
    properties:
        name:
            - NotBlank: ~
            - Length:
                max: 250
        account:
            - NotBlank: ~
        dataChannel:
            - NotBlank: ~
